Subject: Sp2 Hybridization and anisotropic properties of Graphite

From: [email-masked]
Date: Thu, 12 Nov 1998 12:46:55 -0200

Hi,

Does anybody knows the explanation of the highly anisotropic properties of
the planar exagonal graphite latice of carbon and the quasi-metalic
properties parallel to the carbon planes when we assume sp2 hybridization?
Thanks in advance and please reply directly to me to not bother people in
the list ([email-masked]).
Demetrio